
@import url('https://fonts.googleapis.com/css2?family=Bowlby+One&display=swap');

.bowlby-one-regular {
  font-family: "Bowlby One", "sans-serif";
  font-weight: 300;
  font-style: normal;
}


*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    border: 0;
    padding: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

section {	
	display: flex;
	min-height: 100vh;
	position: relative;
	flex-direction: column;
	scroll-snap-align: center;
}

body {
  	margin: 0;
  	padding: 0;
	background-color: ivory;
}

p {
	text-align: center;
	color: rgb(73, 73, 73);
}

video {
	align-content: center;
	align-self: center;
	align-items: center;
}

img {
    margin-right: 2px;
    position: relative;
    top: 5px
}

h1 {
	font-family: "Bowlby One", "sans-serif";
	font-size: 50px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0px;

}

h2 {
	font-family: "Montserrat" "sans-seriff";
	font-size: large;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0px;
}

/* HERO SECTION*/
.hero {
  position: relative;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: ivory;
  /*background: url(../resources/images/bg_basic.png);*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  filter: brightness(100%);
}
.hero-content {
  position: relative;
  font-family: "Monserrat", sans-serif;
  color: Black;
  text-align: left;
  margin: 0.625rem;
}
.hero-title {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 0;
}
.hero-subtitle {
  font-size: 2rem;
  font-weight: 200;
  margin-top: 1rem;
}
.hero-button {
  background-color: #ae2d59;
  color: white;
  border: 1px solid #cb376a;
  margin-top: 5rem;
  padding: 0.9375rem1.875rem;
  font-family: "Monserrat", sans-serif;
  font-size: 1.125rem;
  font-weight: 200;
  cursor: pointer;
}
.hero-button:hover {
  background-color: #cb376a;
  border: 1px solid #db7598;
}




/*menu bar*/
ul {
  /*position: -webkit-sticky; /* Safari 
  position: sticky;*/
  display:flex;
  justify-content: center;
  width:100%;
  top: 0;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*border: 1px solid #1a1a1a;*/
  background-color: ivory;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: small;
  color: rgb(73, 73, 73);
}

li {
  float: left;
}

li a {
  display: block;
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
}

li a:hover {
  background-color: #8b8b8b;
}

.active {
  background-color: #04AA6D;
}


/* Content */
.section__content {
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1.25rem;
}

.section__panel {
	margin: 20px;
	padding: 20px;
	color: #cdcdcd;
	border-radius: 20px;

	width: 300px;
	height: 80%;
}
.section__panel.white {
	background-color: rgba(255, 255, 255, .5);
}
.section__panel.black {
	background-color: rgba(0, 0, 0, .5);
}

.section__panel.col-1 {
	width: 100%;
}
.section__panel.col-2 {
	width: 50%;
}
.section__panel.col-3 {
	width: 33.3%;
}
.section__panel.col-4 {
	width: 25%;
}

/* Panels*/
.container {
	display: flex;
	justify-content: space-evenly;
	margin: 20px;
	flex-wrap: wrap;
	font-family: "Monserrat", sans-serif;
}

@media screen and (min-width: 1024px) {

	  .content {
		display: flex;
		flex-direction: row;
		/* flex-direction: column; */ /* uncomment this to change flex direction to column for mobile view  */
	  }
	
	  .left :nth-child(n) {
		margin: 0px 0; /* control margin or padding for all left side elements here */
	  }
	
	  .image {
	   display: flex;
	   justify-content: center; /* comment this for mobile view if you don't want the image in the center*/
	   align-items: center;
	  }
	  .image img {
		
		width: 25rem;
		height: 28rem;
	  }
}
  
  img.a {
	position: fixed;
	top: 0;
	left: 0;
	/* Preserve aspect ratio */
	min-width: 100%;
	min-height: 100%;
  }
  
  #bg {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
  }
  
  #bg img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
  }
